Subject: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 20250408003228352
From: Ruth Townsend <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 09 Apr 2025 18:01:03 +0000

I have checked with all my neighbors and no one seen it or a delivery truck. I didn’t not receive my order. They must have delivered to the wrong area! I’ve already checked with all my neighbors and no one has it. I want a refund because it’s been weeks and I have not received my order that I paid for !

Sent from my iPhone

On Apr 9, 2025, at 10:13 AM, Designer Living Inc. <[email-masked]> wrote:

Hello,

May I have the order number?

Thanks,

Jerson

===============================================================================

I never received my package and want a refund

Sent from my iPhone

On Apr 8, 2025, at 6:00 PM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013085322494

Item:   Regency Heights Full/Queen Fluffy Ribbed Plush Comforter Set 3-Piece Bedding Set Pink

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living

Walmart Customer Service Team